This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 744564 - [abrt] gvfs-1.10.0-1.fc16: g_vfs_job_try: Process /usr/libexec/gvfsd-ftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.10.0-1.fc16: g_vfs_job_try: Process /usr/libexec/gvfsd-ftp was ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:168fbd08f06fccdf3b0013fe05b...
:
: 754443 (view as bug list)
Depends On:
Blocks: 756948 757513 758482 760539 772052
  Show dependency treegraph
 
Reported: 2011-10-09 08:48 EDT by Theodore Lee
Modified: 2015-03-03 18:02 EST (History)
103 users (show)

See Also:
Fixed In Version: gvfs-1.10.1-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-14 04:12:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.99 KB, text/plain)
2012-01-06 10:06 EST, Łukasz Jernaś
no flags Details
File: backtrace (9.08 KB, text/plain)
2012-01-11 09:58 EST, Bruno Martins
no flags Details
File: backtrace (9.07 KB, text/plain)
2012-01-11 10:30 EST, Bruno Martins
no flags Details
File: backtrace (9.08 KB, text/plain)
2012-01-11 12:16 EST, Bruno Martins
no flags Details
File: backtrace (9.03 KB, text/plain)
2012-01-11 21:28 EST, Bruno Martins
no flags Details
File: backtrace (9.16 KB, text/plain)
2012-01-13 12:07 EST, zetxx
no flags Details
File: backtrace (9.23 KB, text/plain)
2012-01-14 01:12 EST, Joerg Skottke
no flags Details
File: backtrace (12.71 KB, text/plain)
2012-01-15 21:45 EST, Evan Bradley
no flags Details
File: backtrace (9.13 KB, text/plain)
2012-01-17 12:29 EST, Alex Wajda
no flags Details
File: backtrace (9.46 KB, text/plain)
2012-01-20 12:04 EST, Daniel Rindt
no flags Details
File: backtrace (9.33 KB, text/plain)
2012-01-20 15:28 EST, christian.kirbach@googlemail.com
no flags Details
File: backtrace (8.91 KB, text/plain)
2012-01-21 07:36 EST, camilo.ignacio
no flags Details
File: backtrace (10.93 KB, text/plain)
2012-01-21 22:11 EST, nebjun
no flags Details
File: backtrace (12.82 KB, text/plain)
2012-01-22 07:55 EST, Gerhard
no flags Details
File: backtrace (8.65 KB, text/plain)
2012-01-23 16:03 EST, David
no flags Details
File: backtrace (9.16 KB, text/plain)
2012-01-23 18:33 EST, Iván Jiménez
no flags Details
File: backtrace (12.70 KB, text/plain)
2012-01-24 06:52 EST, Nick
no flags Details
File: backtrace (12.47 KB, text/plain)
2012-01-24 11:26 EST, Devon Janitz
no flags Details
File: backtrace (9.04 KB, text/plain)
2012-01-25 00:23 EST, Peque
no flags Details
File: backtrace (12.62 KB, text/plain)
2012-01-25 07:02 EST, Steve
no flags Details
File: backtrace (8.50 KB, text/plain)
2012-01-25 13:29 EST, Roman Kennke
no flags Details
File: backtrace (9.09 KB, text/plain)
2012-01-25 17:07 EST, joshua
no flags Details
File: backtrace (10.89 KB, text/plain)
2012-01-25 22:13 EST, anrobin
no flags Details
File: backtrace (12.52 KB, text/plain)
2012-01-26 08:34 EST, Daniel Rindt
no flags Details
File: backtrace (8.93 KB, text/plain)
2012-01-26 09:17 EST, Aymen Belkhiria
no flags Details
File: backtrace (8.74 KB, text/plain)
2012-01-31 18:03 EST, Justin Stitcher
no flags Details
File: backtrace (8.94 KB, text/plain)
2012-01-31 21:12 EST, Jonathan Humphrey
no flags Details
File: backtrace (8.98 KB, text/plain)
2012-02-01 09:32 EST, Jose Francisco Beltran Neira
no flags Details
File: backtrace (9.03 KB, text/plain)
2012-02-01 09:44 EST, Jose Francisco Beltran Neira
no flags Details
File: backtrace (9.22 KB, text/plain)
2012-02-01 18:30 EST, Giovanni Campagna
no flags Details
File: backtrace (8.81 KB, text/plain)
2012-02-03 05:50 EST, Bob
no flags Details
File: backtrace (11.03 KB, text/plain)
2012-02-05 10:04 EST, Juan
no flags Details
File: backtrace (14.84 KB, text/plain)
2012-02-06 13:49 EST, Danilo Cestari
no flags Details

  None (edit)
Description Theodore Lee 2011-10-09 08:48:40 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/11
comment:        This crash sometimes shows up when I disconnect from FTP servers in Nautilus.
crash_function: g_vfs_job_try
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.1.0-0.rc8.git0.1.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-ftp was killed by signal 11 (SIGSEGV)
time:           Sun Oct  9 20:46:53 2011
uid:            1000
username:       antiaircraft

backtrace:
:[New LWP 19615]
:[New LWP 19617]
:[New LWP 19618]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/11'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000000000 in ?? ()
:
:Thread 3 (Thread 0x7fdecb7fe700 (LWP 19618)):
:#0  0x0000003517ee7343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000324c644fe8 in g_main_context_poll (n_fds=3, fds=0x7fdebc001150, priority=<optimized out>, timeout=-1, context=0x7fdec400df10) at gmain.c:3402
:        poll_func = 0x324c6533e0 <g_poll>
:#2  g_main_context_iterate (context=0x7fdec400df10, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fdebc001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000324c645825 in g_main_loop_run (loop=0x7fdec400dec0) at gmain.c:3297
:        self = 0x7fdec400e000
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x000000324d6be626 in gdbus_shared_thread_func (user_data=0x7fdec400dee0) at gdbusprivate.c:276
:        data = 0x7fdec400dee0
:#5  0x000000324c66a236 in g_thread_create_proxy (data=0x7fdec400e000) at gthread.c:1962
:        thread = 0x7fdec400e000
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003518207d31 in start_thread (arg=0x7fdecb7fe700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdecb7fe700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -8548254254948648829, 140594882013712, 140594873625024, 0, 3, 8566716153558235267, -8560023154247698301}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003517eefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fdecbfff700 (LWP 19617)):
:#0  0x0000003517ee7343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000324c644fe8 in g_main_context_poll (n_fds=1, fds=0x7fdec4001170, priority=<optimized out>, timeout=-1, context=0x7fdecc010e60) at gmain.c:3402
:        poll_func = 0x324c6533e0 <g_poll>
:#2  g_main_context_iterate (context=0x7fdecc010e60, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7fdec4001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000324c645825 in g_main_loop_run (loop=0x7fdec4001150) at gmain.c:3297
:        self = 0x7fdecc00f890
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007fded08d49fb in dconf_context_thread (data=0x7fdecc010e60) at dconfcontext.c:11
:        context = 0x7fdecc010e60
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x000000324c66a236 in g_thread_create_proxy (data=0x7fdecc00f890) at gthread.c:1962
:        thread = 0x7fdecc00f890
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003518207d31 in start_thread (arg=0x7fdecbfff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdecbfff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -8548254254948648829, 140594971144864, 140594882017728, 0, 3, 8566717254680475779, -8560023154247698301}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003517eefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fded79387c0 (LWP 19615)):
:#0  0x0000000000000000 in ?? ()
:No symbol table info available.
:#1  0x0000000000419472 in g_vfs_job_try (job=0x106f880) at gvfsjob.c:216
:        class = 0x1061830
:        res = <optimized out>
:#2  0x00000000004153b4 in g_vfs_daemon_queue_job (daemon=0x1059640, job=0x106f880) at gvfsdaemon.c:462
:No locals.
:#3  0x000000324ce0ea24 in g_closure_invoke (closure=0x1062900, return_value=0x0, n_param_values=2, param_values=0x107e390, invocation_hint=<optimized out>) at gclosure.c:774
:        marshal = 0x324ce10b20 <g_cclosure_marshal_VOID__OBJECT>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#4  0x000000324ce20d17 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x106e010, emission_return=0x0, instance_and_params=0x107e390) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x106a090
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x106e010, ihint = {signal_id = 2, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x1061000
:        hlist = 0x351820af00
:        handler_list = 0x106a090
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 2
:        max_sequential_handler_number = 43
:        return_value_altered = 0
:#5  0x000000324ce2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
:        instance_and_params = 0x107e390
:        signal_return_type = 4
:        param_values = 0x107e3a8
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#6  0x000000324ce2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff62938240, reg_save_area = 0x7fff62938180}}
:#7  0x0000000000416200 in backend_dbus_handler (connection=0x1079000, message=<optimized out>, user_data=0x106e010) at gvfsbackend.c:666
:        backend = 0x106e010
:        job = 0x106f880
:        __PRETTY_FUNCTION__ = "backend_dbus_handler"
:#8  0x000000000041572c in daemon_message_func (conn=0x1079000, message=0x7fdecc008ee0, data=0x1059640) at gvfsdaemon.c:990
:        daemon = 0x1059640
:        registered_path = <optimized out>
:        path = <optimized out>
:        name = <optimized out>
:        old_owner = 0xac <Address 0xac out of bounds>
:        new_owner = 0x324c91e630 " \375cL2"
:#9  0x000000351ba0f8e6 in dbus_connection_dispatch (connection=0x1079000) at dbus-connection.c:4644
:        filter = <optimized out>
:        next = 0x0
:        message = 0x7fdecc008ee0
:        link = <optimized out>
:        filter_list_copy = 0x7fdecc017468
:        message_link = 0x7fdecc0174c8
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#10 0x0000000000422da5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:127
:        connection = 0x1079000
:#11 0x000000324c644add in g_main_dispatch (context=0x106a9c0) at gmain.c:2441
:        dispatch = 0x422d90 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1077270, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1077270
:        current = 0x1059120
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x106a9c0) at gmain.c:3011
:No locals.
:#13 0x000000324c6452d8 in g_main_context_iterate (context=0x106a9c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x000000324c645825 in g_main_loop_run (loop=0x106afd0) at gmain.c:3297
:        self = 0x10574e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x0000000000414550 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=10, default_type=0x426ddb "ftp", mountable_name=<optimized out>, first_type_name=0x426ddb "ftp") at daemon-main.c:301
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fff62938680, reg_save_area = 0x7fff62938600}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x1059640
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#16 0x00000000004092e4 in main (argc=4, argv=0x7fff62938778) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x000000324da09140  0x000000324da13108  Yes         /usr/lib64/libgvfscommon.so.0
:0x000000351be03c80  0x000000351be21c08  Yes         /usr/lib64/libbluray.so.0
:0x000000324d62c120  0x000000324d6e3628  Yes         /lib64/libgio-2.0.so.0
:0x000000324ce09dd0  0x000000324ce39e98  Yes         /lib64/libgobject-2.0.so.0
:0x000000324d201020  0x000000324d201fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x000000324ca015a0  0x000000324ca02a68  Yes         /lib64/libgthread-2.0.so.0
:0x000000351ba076f0  0x000000351ba306c8  Yes         /lib64/libdbus-1.so.3
:0x00000035182056b0  0x0000003518210b18  Yes         /lib64/libpthread.so.0
:0x0000003518a02260  0x0000003518a05758  Yes         /lib64/librt.so.1
:0x0000003250606e90  0x0000003250617c48  Yes         /usr/lib64/libgnome-keyring.so.0
:0x000000324c6178f0  0x000000324c6aff38  Yes         /lib64/libglib-2.0.so.0
:0x000000352b200e20  0x000000352b2016a8  Yes         /lib64/libutil.so.1
:0x0000003517e1eea0  0x0000003517f5a060  Yes         /lib64/libc.so.6
:0x0000003518600de0  0x0000003518601918  Yes         /lib64/libdl.so.2
:0x000000351d62c980  0x000000351d71006c  Yes         /usr/lib64/libxml2.so.2
:0x000000351aa01890  0x000000351aa05ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003519a01e70  0x0000003519a0e66c  Yes         /lib64/libz.so.1
:0x0000003519605c50  0x0000003519615e58  Yes         /lib64/libselinux.so.1
:0x000000351a603940  0x000000351a614008  Yes         /lib64/libresolv.so.2
:0x0000003517a00b20  0x0000003517a1a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003524207000  0x0000003524253388  Yes         /lib64/libgcrypt.so.11
:0x0000003518e03f20  0x0000003518e44018  Yes         /lib64/libm.so.6
:0x00000035232008a0  0x0000003523200e28  Yes         /lib64/libgpg-error.so.0
:0x0000003524a5a440  0x0000003524ac32a6  Yes         /usr/lib64/libstdc++.so.6
:0x00000035192028a0  0x00000035192120b8  Yes         /lib64/libgcc_s.so.1
:0x00007fded0afcae0  0x00007fded0afde88  Yes         /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007fded08d2900  0x00007fded08d5c68  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fded06a9130  0x00007fded06b0a48  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x106f880	17234048
:rcx            0x107e360	17294176
:rdx            0x0	0
:rsi            0x106f880	17234048
:rdi            0x106e010	17227792
:rbp            0x1061830	0x1061830
:rsp            0x7fff62937df8	0x7fff62937df8
:r8             0x20	32
:r9             0x0	0
:r10            0x1	1
:r11            0x0	0
:r12            0x630d80	6491520
:r13            0x0	0
:r14            0x107e390	17294224
:r15            0x324ce10b20	216038181664
:rip            0x0	0
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:58b48b7c4660fffcfbba900f464854b61ebd4838
:0406dc93e5d067b98e166932201a6df7dde67888
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3dca2bc44a1174648d4422edc8c5b568252211ef
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:51a78844d8347cde69a77178e4796311a98c6250
:bc9641f97ed421f48e67249d836d1af410cf06f7
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:f911759769a479c1458642636b1cbc657e306bcf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:c6739204320eb15bdcdba039a2b183298170403e
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:ed6642816767576d8792b5f7f7d2b214ade01db5
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:790f206de27690431bcd8fd1c818faf3375a83c6
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:4a0257e5af573652a515aab64c6723fc406bcda1
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317864499
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317864557
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317864472
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.30.0-1.fc16.x86_64 (Fedora Project) 1317864556
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317864514
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/libexec/gvfsd-ftp gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317864557
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317864493
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317965238
:/usr/share/locale/en_GB/LC_MESSAGES/gvfs.mo gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317864557
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1317864499
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1317965199
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317864493
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317864497
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317864503
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317864498

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Oj150TKEQc,guid=40974520439f207faac34fde00000022
:XDG_SESSION_COOKIE=47d171440f72634427f287550000000d-1318134664.96568-2011841783
:XDG_RUNTIME_DIR=/run/user/antiaircraft
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=antiaircraft
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Oj150TKEQc,guid=40974520439f207faac34fde00000022
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-antiaircraft-QJJ0mn/database
:USER=antiaircraft
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1318
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/antiaircraft
:GNOME_KEYRING_CONTROL=/tmp/keyring-1He2Pg
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=antiaircraft
:HOME=/home/antiaircraft

maps:
:00400000-00430000 r-xp 00000000 08:05 166816                             /usr/libexec/gvfsd-ftp
:0062f000-00630000 r--p 0002f000 08:05 166816                             /usr/libexec/gvfsd-ftp
:00630000-00631000 rw-p 00030000 08:05 166816                             /usr/libexec/gvfsd-ftp
:00631000-00632000 rw-p 00000000 00:00 0 
:00830000-00834000 rw-p 00030000 08:05 166816                             /usr/libexec/gvfsd-ftp
:01056000-01098000 rw-p 00000000 00:00 0                                  [heap]
:324c600000-324c71e000 r-xp 00000000 08:05 150772                         /lib64/libglib-2.0.so.0.3000.0
:324c71e000-324c91d000 ---p 0011e000 08:05 150772                         /lib64/libglib-2.0.so.0.3000.0
:324c91d000-324c91e000 r--p 0011d000 08:05 150772                         /lib64/libglib-2.0.so.0.3000.0
:324c91e000-324c91f000 rw-p 0011e000 08:05 150772                         /lib64/libglib-2.0.so.0.3000.0
:324c91f000-324c920000 rw-p 00000000 00:00 0 
:324ca00000-324ca04000 r-xp 00000000 08:05 151376                         /lib64/libgthread-2.0.so.0.3000.0
:324ca04000-324cc03000 ---p 00004000 08:05 151376                         /lib64/libgthread-2.0.so.0.3000.0
:324cc03000-324cc04000 r--p 00003000 08:05 151376                         /lib64/libgthread-2.0.so.0.3000.0
:324cc04000-324cc05000 rw-p 00004000 08:05 151376                         /lib64/libgthread-2.0.so.0.3000.0
:324ce00000-324ce4c000 r-xp 00000000 08:05 152162                         /lib64/libgobject-2.0.so.0.3000.0
:324ce4c000-324d04c000 ---p 0004c000 08:05 152162                         /lib64/libgobject-2.0.so.0.3000.0
:324d04c000-324d04d000 r--p 0004c000 08:05 152162                         /lib64/libgobject-2.0.so.0.3000.0
:324d04d000-324d04e000 rw-p 0004d000 08:05 152162                         /lib64/libgobject-2.0.so.0.3000.0
:324d04e000-324d04f000 rw-p 00000000 00:00 0 
:324d200000-324d203000 r-xp 00000000 08:05 152202                         /lib64/libgmodule-2.0.so.0.3000.0
:324d203000-324d402000 ---p 00003000 08:05 152202                         /lib64/libgmodule-2.0.so.0.3000.0
:324d402000-324d403000 r--p 00002000 08:05 152202                         /lib64/libgmodule-2.0.so.0.3000.0
:324d403000-324d404000 rw-p 00003000 08:05 152202                         /lib64/libgmodule-2.0.so.0.3000.0
:324d600000-324d739000 r-xp 00000000 08:05 154379                         /lib64/libgio-2.0.so.0.3000.0
:324d739000-324d938000 ---p 00139000 08:05 154379                         /lib64/libgio-2.0.so.0.3000.0
:324d938000-324d93c000 r--p 00138000 08:05 154379                         /lib64/libgio-2.0.so.0.3000.0
:324d93c000-324d93e000 rw-p 0013c000 08:05 154379                         /lib64/libgio-2.0.so.0.3000.0
:324d93e000-324d940000 rw-p 00000000 00:00 0 
:324da00000-324da17000 r-xp 00000000 08:05 158983                         /usr/lib64/libgvfscommon.so.0.0.0
:324da17000-324dc16000 ---p 00017000 08:05 158983                         /usr/lib64/libgvfscommon.so.0.0.0
:324dc16000-324dc17000 r--p 00016000 08:05 158983                         /usr/lib64/libgvfscommon.so.0.0.0
:324dc17000-324dc18000 rw-p 00017000 08:05 158983                         /usr/lib64/libgvfscommon.so.0.0.0
:3250600000-3250620000 r-xp 00000000 08:05 161469                         /usr/lib64/libgnome-keyring.so.0.1.1
:3250620000-3250820000 ---p 00020000 08:05 161469                         /usr/lib64/libgnome-keyring.so.0.1.1
:3250820000-3250821000 r--p 00020000 08:05 161469                         /usr/lib64/libgnome-keyring.so.0.1.1
:3250821000-3250822000 rw-p 00021000 08:05 161469                         /usr/lib64/libgnome-keyring.so.0.1.1
:3517a00000-3517a22000 r-xp 00000000 08:05 132541                         /lib64/ld-2.14.90.so
:3517c21000-3517c22000 r--p 00021000 08:05 132541                         /lib64/ld-2.14.90.so
:3517c22000-3517c23000 rw-p 00022000 08:05 132541                         /lib64/ld-2.14.90.so
:3517c23000-3517c24000 rw-p 00000000 00:00 0 
:3517e00000-3517fab000 r-xp 00000000 08:05 132558                         /lib64/libc-2.14.90.so
:3517fab000-35181aa000 ---p 001ab000 08:05 132558                         /lib64/libc-2.14.90.so
:35181aa000-35181ae000 r--p 001aa000 08:05 132558                         /lib64/libc-2.14.90.so
:35181ae000-35181b0000 rw-p 001ae000 08:05 132558                         /lib64/libc-2.14.90.so
:35181b0000-35181b5000 rw-p 00000000 00:00 0 
:3518200000-3518217000 r-xp 00000000 08:05 132559                         /lib64/libpthread-2.14.90.so
:3518217000-3518416000 ---p 00017000 08:05 132559                         /lib64/libpthread-2.14.90.so
:3518416000-3518417000 r--p 00016000 08:05 132559                         /lib64/libpthread-2.14.90.so
:3518417000-3518418000 rw-p 00017000 08:05 132559                         /lib64/libpthread-2.14.90.so
:3518418000-351841c000 rw-p 00000000 00:00 0 
:3518600000-3518602000 r-xp 00000000 08:05 137496                         /lib64/libdl-2.14.90.so
:3518602000-3518802000 ---p 00002000 08:05 137496                         /lib64/libdl-2.14.90.so
:3518802000-3518803000 r--p 00002000 08:05 137496                         /lib64/libdl-2.14.90.so
:3518803000-3518804000 rw-p 00003000 08:05 137496                         /lib64/libdl-2.14.90.so
:3518a00000-3518a07000 r-xp 00000000 08:05 140591                         /lib64/librt-2.14.90.so
:3518a07000-3518c06000 ---p 00007000 08:05 140591                         /lib64/librt-2.14.90.so
:3518c06000-3518c07000 r--p 00006000 08:05 140591                         /lib64/librt-2.14.90.so
:3518c07000-3518c08000 rw-p 00007000 08:05 140591                         /lib64/librt-2.14.90.so
:3518e00000-3518e83000 r-xp 00000000 08:05 132560                         /lib64/libm-2.14.90.so
:3518e83000-3519082000 ---p 00083000 08:05 132560                         /lib64/libm-2.14.90.so
:3519082000-3519083000 r--p 00082000 08:05 132560                         /lib64/libm-2.14.90.so
:3519083000-3519084000 rw-p 00083000 08:05 132560                         /lib64/libm-2.14.90.so
:3519200000-3519215000 r-xp 00000000 08:05 138070                         /lib64/libgcc_s-4.6.1-20111002.so.1
:3519215000-3519414000 ---p 00015000 08:05 138070                         /lib64/libgcc_s-4.6.1-20111002.so.1
:3519414000-3519415000 rw-p 00014000 08:05 138070                         /lib64/libgcc_s-4.6.1-20111002.so.1
:3519600000-351961d000 r-xp 00000000 08:05 140602                         /lib64/libselinux.so.1
:351961d000-351981c000 ---p 0001d000 08:05 140602                         /lib64/libselinux.so.1
:351981c000-351981d000 r--p 0001c000 08:05 140602                         /lib64/libselinux.so.1
:351981d000-351981e000 rw-p 0001d000 08:05 140602                         /lib64/libselinux.so.1
:351981e000-351981f000 rw-p 00000000 00:00 0 
:3519a00000-3519a16000 r-xp 00000000 08:05 134020                         /lib64/libz.so.1.2.5
:3519a16000-3519c16000 ---p 00016000 08:05 134020                         /lib64/libz.so.1.2.5
:3519c16000-3519c17000 rw-p 00016000 08:05 134020                         /lib64/libz.so.1.2.5
:351a600000-351a618000 r-xp 00000000 08:05 140604                         /lib64/libresolv-2.14.90.so
:351a618000-351a818000 ---p 00018000 08:05 140604                         /lib64/libresolv-2.14.90.so
:351a818000-351a819000 r--p 00018000 08:05 140604                         /lib64/libresolv-2.14.90.so
:351a819000-351a81a000 rw-p 00019000 08:05 140604                         /lib64/libresolv-2.14.90.so
:351a81a000-351a81c000 rw-p 00000000 00:00 0 
:351aa00000-351aa07000 r-xp 00000000 08:05 140594                         /usr/lib64/libffi.so.5.0.10
:351aa07000-351ac06000 ---p 00007000 08:05 140594                         /usr/lib64/libffi.so.5.0.10
:351ac06000-351ac07000 r--p 00006000 08:05 140594                         /usr/lib64/libffi.so.5.0.10
:351ac07000-351ac08000 rw-p 00007000 08:05 140594                         /usr/lib64/libffi.so.5.0.10
:351ba00000-351ba43000 r-xp 00000000 08:05 158864                         /lib64/libdbus-1.so.3.5.6
:351ba43000-351bc42000 ---p 00043000 08:05 158864                         /lib64/libdbus-1.so.3.5.6
:351bc42000-351bc43000 r--p 00042000 08:05 158864                         /lib64/libdbus-1.so.3.5.6
:351bc43000-351bc44000 rw-p 00043000 08:05 158864                         /lib64/libdbus-1.so.3.5.6
:351be00000-351be2a000 r-xp 00000000 08:05 141194                         /usr/lib64/libbluray.so.0.0.0
:351be2a000-351c02a000 ---p 0002a000 08:05 141194                         /usr/lib64/libbluray.so.0.0.0
:351c02a000-351c02b000 r--p 0002a000 08:05 141194                         /usr/lib64/libbluray.so.0.0.0
:351c02b000-351c02c000 rw-p 0002b000 08:05 141194                         /usr/lib64/libbluray.so.0.0.0
:351d600000-351d750000 r-xp 00000000 08:05 158843                         /usr/lib64/libxml2.so.2.7.8
:351d750000-351d950000 ---p 00150000 08:05 158843                         /usr/lib64/libxml2.so.2.7.8
:351d950000-351d959000 rw-p 00150000 08:05 158843                         /usr/lib64/libxml2.so.2.7.8
:351d959000-351d95b000 rw-p 00000000 00:00 0 
:3523200000-3523203000 r-xp 00000000 08:05 158894                         /lib64/libgpg-error.so.0.8.0
:3523203000-3523402000 ---p 00003000 08:05 158894                         /lib64/libgpg-error.so.0.8.0
:3523402000-3523403000 r--p 00002000 08:05 158894                         /lib64/libgpg-error.so.0.8.0
:3523403000-3523404000 rw-p 00003000 08:05 158894                         /lib64/libgpg-error.so.0.8.0
:3524200000-3524275000 r-xp 00000000 08:05 158895                         /lib64/libgcrypt.so.11.7.0
:3524275000-3524475000 ---p 00075000 08:05 158895                         /lib64/libgcrypt.so.11.7.0
:3524475000-3524476000 r--p 00075000 08:05 158895                         /lib64/libgcrypt.so.11.7.0
:3524476000-3524479000 rw-p 00076000 08:05 158895                         /lib64/libgcrypt.so.11.7.0
:3524a00000-3524ae9000 r-xp 00000000 08:05 153340                         /usr/lib64/libstdc++.so.6.0.16
:3524ae9000-3524ce8000 ---p 000e9000 08:05 153340                         /usr/lib64/libstdc++.so.6.0.16
:3524ce8000-3524cf0000 r--p 000e8000 08:05 153340                         /usr/lib64/libstdc++.so.6.0.16
:3524cf0000-3524cf2000 rw-p 000f0000 08:05 153340                         /usr/lib64/libstdc++.so.6.0.16
:3524cf2000-3524d07000 rw-p 00000000 00:00 0 
:352b200000-352b202000 r-xp 00000000 08:05 158923                         /lib64/libutil-2.14.90.so
:352b202000-352b401000 ---p 00002000 08:05 158923                         /lib64/libutil-2.14.90.so
:352b401000-352b402000 r--p 00001000 08:05 158923                         /lib64/libutil-2.14.90.so
:352b402000-352b403000 rw-p 00002000 08:05 158923                         /lib64/libutil-2.14.90.so
:7fdeb4000000-7fdeb4022000 rw-p 00000000 00:00 0 
:7fdeb4022000-7fdeb8000000 ---p 00000000 00:00 0 
:7fdebc000000-7fdebc022000 rw-p 00000000 00:00 0 
:7fdebc022000-7fdec0000000 ---p 00000000 00:00 0 
:7fdec0000000-7fdec0022000 rw-p 00000000 00:00 0 
:7fdec0022000-7fdec4000000 ---p 00000000 00:00 0 
:7fdec4000000-7fdec4022000 rw-p 00000000 00:00 0 
:7fdec4022000-7fdec8000000 ---p 00000000 00:00 0 
:7fdec9ffc000-7fdec9ffd000 ---p 00000000 00:00 0 
:7fdec9ffd000-7fdeca7fd000 rw-p 00000000 00:00 0 
:7fdeca7fd000-7fdeca7fe000 ---p 00000000 00:00 0 
:7fdeca7fe000-7fdecaffe000 rw-p 00000000 00:00 0 
:7fdecaffe000-7fdecafff000 ---p 00000000 00:00 0 
:7fdecafff000-7fdecb7ff000 rw-p 00000000 00:00 0 
:7fdecb7ff000-7fdecb800000 ---p 00000000 00:00 0 
:7fdecb800000-7fdecc000000 rw-p 00000000 00:00 0 
:7fdecc000000-7fdecc022000 rw-p 00000000 00:00 0 
:7fdecc022000-7fded0000000 ---p 00000000 00:00 0 
:7fded068c000-7fded06a7000 r--s 00000000 08:05 5507                       /usr/share/mime/mime.cache
:7fded06a7000-7fded06b3000 r-xp 00000000 08:05 135902                     /lib64/libnss_files-2.14.90.so
:7fded06b3000-7fded08b2000 ---p 0000c000 08:05 135902                     /lib64/libnss_files-2.14.90.so
:7fded08b2000-7fded08b3000 r--p 0000b000 08:05 135902                     /lib64/libnss_files-2.14.90.so
:7fded08b3000-7fded08b4000 rw-p 0000c000 08:05 135902                     /lib64/libnss_files-2.14.90.so
:7fded08cc000-7fded08d0000 rw-p 00000000 00:00 0 
:7fded08d0000-7fded08d7000 r-xp 00000000 08:05 12554                      /usr/lib64/gio/modules/libdconfsettings.so
:7fded08d7000-7fded0ad7000 ---p 00007000 08:05 12554                      /usr/lib64/gio/modules/libdconfsettings.so
:7fded0ad7000-7fded0ad8000 r--p 00007000 08:05 12554                      /usr/lib64/gio/modules/libdconfsettings.so
:7fded0ad8000-7fded0ad9000 rw-p 00008000 08:05 12554                      /usr/lib64/gio/modules/libdconfsettings.so
:7fded0ad9000-7fded0afb000 r--p 00000000 08:05 18203                      /usr/share/glib-2.0/schemas/gschemas.compiled
:7fded0afb000-7fded0aff000 r-xp 00000000 08:05 30085                      /usr/lib64/gio/modules/libgiognomeproxy.so
:7fded0aff000-7fded0cfe000 ---p 00004000 08:05 30085                      /usr/lib64/gio/modules/libgiognomeproxy.so
:7fded0cfe000-7fded0cff000 r--p 00003000 08:05 30085                      /usr/lib64/gio/modules/libgiognomeproxy.so
:7fded0cff000-7fded0d00000 rw-p 00004000 08:05 30085                      /usr/lib64/gio/modules/libgiognomeproxy.so
:7fded0d00000-7fded0d01000 ---p 00000000 00:00 0 
:7fded0d01000-7fded1501000 rw-p 00000000 00:00 0 
:7fded1501000-7fded1515000 r--p 00000000 08:05 136628                     /usr/share/locale/en_GB/LC_MESSAGES/glib20.mo
:7fded1515000-7fded7938000 r--p 00000000 08:05 150531                     /usr/lib/locale/locale-archive
:7fded7938000-7fded7944000 rw-p 00000000 00:00 0 
:7fded7945000-7fded7946000 r--s 00000000 08:07 9438357                    /home/antiaircraft/.local/share/mime/mime.cache
:7fded7946000-7fded7948000 rw-p 00000000 00:00 0 
:7fded7948000-7fded794c000 r--p 00000000 08:07 9306342                    /home/antiaircraft/.config/dconf/user
:7fded794c000-7fded794d000 r--s 00000000 00:12 355017                     /run/user/antiaircraft/dconf/user
:7fded794d000-7fded794e000 r--p 00000000 08:05 135846                     /usr/share/locale/en_GB/LC_MESSAGES/libc.mo
:7fded794e000-7fded7955000 r--s 00000000 08:05 131105                     /usr/lib64/gconv/gconv-modules.cache
:7fded7955000-7fded7960000 r--p 00000000 08:05 152530                     /usr/share/locale/en_GB/LC_MESSAGES/gvfs.mo
:7fded7960000-7fded7961000 rw-p 00000000 00:00 0 
:7fff62918000-7fff62939000 rw-p 00000000 00:00 0                          [stack]
:7fff6295b000-7fff6295c000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Oct  9 20:37:09 aa-sk kernel: [29212.158537] gvfsd-ftp[19400]: segfault at 0 ip           (null) sp 00007fff45a78718 error 14 in gvfsd-ftp[400000+30000]
:Oct  9 20:37:10 aa-sk abrt[19416]: saved core dump of pid 19400 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-10-09-20:37:09-19400 (52441088 bytes)
:Oct  9 20:38:33 aa-sk kernel: [29295.695030] gvfsd-ftp[19459]: segfault at 0 ip           (null) sp 00007fff37085ca8 error 14 in gvfsd-ftp[400000+30000]
:Oct  9 20:38:33 aa-sk abrt[19476]: saved core dump of pid 19459 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-10-09-20:38:33-19459 (52547584 bytes)
:Oct  9 20:46:25 aa-sk kernel: [29767.287755] gvfsd-ftp[18653]: segfault at 0 ip           (null) sp 00007fffc17b4e38 error 14 in gvfsd-ftp[400000+30000]
:Oct  9 20:46:25 aa-sk abrt[19578]: saved core dump of pid 18653 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-10-09-20:46:25-18653 (52162560 bytes)
:Oct  9 20:46:53 aa-sk kernel: [29795.671196] gvfsd-ftp[19615]: segfault at 0 ip           (null) sp 00007fff62937df8 error 14 in gvfsd-ftp[400000+30000]
:Oct  9 20:46:53 aa-sk abrt[19629]: saved core dump of pid 19615 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-10-09-20:46:53-19615 (43765760 bytes)
Comment 1 Adrin Jalali 2011-10-10 21:13:50 EDT
Package: gvfs-archive-1.10.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know.
Comment 2 Pierre-YvesChibon 2011-10-25 04:29:25 EDT
Package: gvfs-archive-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I had mounted a tarball and I was un-mounting it using nautilus (and the small icon which appears on the left column next to mounted item)
Comment 3 titibanjekistan 2011-10-27 09:12:04 EDT
Package: gvfs-archive-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i mount i iso file, when i umount it, crash report appeared.
Comment 4 Horace Gilchrist 2011-10-27 23:37:08 EDT
Package: gvfs-archive-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Double clicked an ISO file, which become mounted with nautilus. Shortly after mount a right to the eject icon with nautilus sidebar was made and then the crash.
Comment 5 Artyom Kunyov 2011-11-08 14:55:52 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
To reproduce this:

1. Open nautilus
2. Choose any iso image
3. Try to mount it with an Archive Mounter.
4. Open mounted archive using the left sidebar.
5. Weird, but the archive is showed as an empty.
6. Then try to unmount it using button on the sidepane.
And then it crashes.
Comment 6 Stephen J. Gowdy 2011-11-08 15:23:24 EST
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Was unmounting an iPad2.
Comment 7 José Antonio 2011-11-08 16:18:47 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Everytime that a iso file is mounted, unmouting is makes this crash happen.
Comment 8 José Antonio 2011-11-08 16:19:22 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Everytime that a iso file is mounted, unmouting is makes this crash happen.
Comment 9 Dario Castellarin 2011-11-08 20:54:45 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I unmounted a remote FTP share (with login) through nautilus.
Comment 10 Zakaria LACHGAR 2011-11-09 14:00:21 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
j'ai rien remarqué
Comment 11 satellit 2011-11-11 00:14:06 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
used archive mounter to mount new soas-remix.iso
Comment 12 Nick 2011-11-11 08:50:51 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unmounted iso image.
Comment 13 Peque 2011-11-11 15:15:40 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know how this happened...
Comment 14 fred 2011-11-12 14:54:11 EST
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
start session with iphone plugged. Rejected mounting; then crash
Comment 15 Rodion 2011-11-12 20:34:52 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
umounted archive in Nautilus
Comment 16 Julian Stecklina 2011-11-14 11:03:41 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Double clicked ISO in Nautilus
2. Unmounted the ISO again using the sidebar.
Comment 17 lhoupert 2011-11-15 10:35:56 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when selecting the shuffle mode
Comment 18 Christian V R Lopes 2011-11-16 20:22:15 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
download from http://www.ultimatebootcd.com/ iso named ubcd511.iso and mount it, you see nothing inside, then unmount it so it crashs the first time. to do it again you have to reboot your machine first.
Comment 19 Christian V R Lopes 2011-11-16 20:23:13 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
download from http://www.ultimatebootcd.com/ iso named ubcd511.iso and mount it, you see nothing inside, then unmount it so it crashs the first time. to do it again you have to reboot your machine first.
Comment 20 Terry Wallwork 2011-11-18 07:22:46 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
unknown though i did have an iso mounted on a loopback
Comment 21 Jiannan Liu 2011-11-20 09:01:07 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I reboot the system, and logined after a few hours, finding this bug occured.
Comment 22 Jiannan Liu 2011-11-20 09:01:47 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I reboot the system, and logined after a few hours, finding this bug occured.
Comment 23 Bruno Martins 2011-11-20 11:54:58 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unmount an ISO file.
Comment 24 Peque 2011-11-20 13:18:52 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed a remote FPT session.
Comment 25 Peque 2011-11-20 16:54:58 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Clicked on "unmount" with Nautilus (FTP connection). I guess the FTP session had already expired.
Comment 26 Eduardo M 2011-11-21 06:08:10 EST
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
problem occour when unmounting iPod
Comment 27 G. Michael Carter 2011-11-22 10:14:01 EST
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just clicked eject on my iPhone 3GS then this error came up.
Comment 28 Stefan A Keel 2011-11-29 17:47:00 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Mounted .iso image by double clicking on it in Nautilus
Disk image appeared under Network.
Clicked the eject icon next to disk image under Network in side pane.
Crash occurred.
Comment 29 gabe@codehaus.org 2011-12-01 12:06:23 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I used the Unmount option in the File menu of Nautilus to disconnect from an FTP server.
Comment 30 Dan Beard 2011-12-04 12:04:48 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unknown.   Just noticed the ABRT triangle a nmoment ago.
Comment 31 Emmanuel Pacaud 2011-12-06 04:25:27 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I hace browsed an iso file using nautilus, then umounted it using the unmount icon in the left panel of nautilus. Then I got this crash report.
Comment 32 Gregor Hlawacek 2011-12-06 13:12:52 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Making acopy of an audio cd using brasero error apperared the moment I pressed burn
Comment 33 James Cape 2011-12-13 12:30:02 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to umount an iso image.
Comment 34 Gerhard 2011-12-16 08:17:03 EST
Happened while disconnecting from FTP-Server.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 35 Tim Waugh 2011-12-19 05:34:08 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Was copying a folder across to an FTP server.
Comment 36 Jorge 2011-12-21 06:10:07 EST
After de-mounting an ftp through Nautilus error happens.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 37 Chandana De Silva 2011-12-24 14:02:26 EST
tring to duplacate an audio cd

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 38 Kayvan Sylvan 2011-12-24 17:01:14 EST
Plugged my iphone in and selected Eject for the two popups.

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 39 James 2011-12-25 12:17:22 EST
Closed nautilus after transferring something to an iPad.

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 40 Clément BIZEAU 2011-12-28 15:58:19 EST
Plug an ipod when banshee is running

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 41 nebjun 2012-01-01 02:42:51 EST
At boot up

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 42 Andreas Winkelbauer 2012-01-03 07:09:14 EST
The problem occured when unmounting an .iso file.

rating: 4
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 43 Zoltan Hoppar 2012-01-04 13:35:06 EST
I have tried to mount the DVD ISO and play it directly. The app has collapsed, and just accepts the command for second or third time.

rating: 4
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 44 Miloslav Trmač 2012-01-05 07:04:22 EST
Ejected IPhone 4S

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 45 Łukasz Jernaś 2012-01-06 10:06:37 EST
Problem when occured when ejecting a CD from Banshee

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 46 Łukasz Jernaś 2012-01-06 10:06:47 EST
Created attachment 551167 [details]
File: backtrace
Comment 47 Guillaume Poirier-Morency 2012-01-06 22:13:06 EST
I have simply unmounted a FTP server in nautilus.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 48 David Wald 2012-01-07 06:25:38 EST
Unmounted a file mounted as a loopback

rating: 4
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 49 galerien 2012-01-07 16:32:27 EST
after ATI proprietary driver 11.11

rating: 4
Package: gvfs-afc-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 50 Jonas Wielicki 2012-01-08 10:51:26 EST
I was unmounting a ftp (with login) mount.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 51 Orange 2012-01-09 19:22:20 EST
Trying to read an ISO file of the Thor (2011) DVD(region 2), it doesn't read the DVD directly, so I tried copying the ISO with ddrescue and opening it. It starts and fails, the funny part is that if I mount the ISO and copy/paste the contents of the ISO(not the DVD) directly to a folder it then opens without a problem. It plays everything.

Totem an MPlayer also don't play it, unless its from the copy/paste VIDEO_TS folder from the ISO(Not the DVD).

My guess is some problem on the copy protection that is making the libdvdnav go nutts.
The latest protections used introduce filesystem errors on purpose, the player must relly on the IFO files to read the data from what I read.

I'm wasn't trying to rip it, just wanted to watch the DVD, but it doesn't play, and I was wandering why.


rating: 4
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 52 Damien Carcel 2012-01-11 03:40:36 EST
Just disconnect a ftp volum from nautilus.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 53 Bruno Martins 2012-01-11 09:58:39 EST
Extracting a .rar file.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 54 Bruno Martins 2012-01-11 09:58:48 EST
Created attachment 552141 [details]
File: backtrace
Comment 55 Bruno Martins 2012-01-11 10:30:04 EST
Deleting some files.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 56 Bruno Martins 2012-01-11 10:30:15 EST
Created attachment 552148 [details]
File: backtrace
Comment 57 Bruno Martins 2012-01-11 12:15:53 EST
Managing some mounted ISO files.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 58 Bruno Martins 2012-01-11 12:16:02 EST
Created attachment 552175 [details]
File: backtrace
Comment 59 Bruno Martins 2012-01-11 21:28:30 EST
Unmounting ISO file. This file was previously deleted. Mounting went OK.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 60 Bruno Martins 2012-01-11 21:28:40 EST
Created attachment 552270 [details]
File: backtrace
Comment 61 zetxx 2012-01-13 12:07:10 EST
1. just opened an iso

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 zetxx 2012-01-13 12:07:24 EST
Created attachment 555111 [details]
File: backtrace
Comment 63 Joerg Skottke 2012-01-14 01:12:30 EST
Unmount Linux mint 12 Lisa DVD image

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 64 Joerg Skottke 2012-01-14 01:12:40 EST
Created attachment 555201 [details]
File: backtrace
Comment 65 Evan Bradley 2012-01-15 21:45:16 EST
connect to ftp server with nautilus

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 66 Evan Bradley 2012-01-15 21:45:24 EST
Created attachment 555423 [details]
File: backtrace
Comment 67 Alex Wajda 2012-01-17 12:29:05 EST
simply unmount archive file

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Alex Wajda 2012-01-17 12:29:16 EST
Created attachment 555832 [details]
File: backtrace
Comment 69 ishan 2012-01-19 14:09:34 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
viewed and unmounted an .iso file through nautilus
Comment 70 Daniel Rindt 2012-01-20 12:04:17 EST
Unmounted a anonymeous FTP

backtrace_rating: 3
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 71 Daniel Rindt 2012-01-20 12:04:28 EST
Created attachment 556551 [details]
File: backtrace
Comment 72 christian.kirbach@googlemail.com 2012-01-20 15:28:24 EST
No idea, I do not remember

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 73 christian.kirbach@googlemail.com 2012-01-20 15:28:35 EST
Created attachment 556594 [details]
File: backtrace
Comment 74 camilo.ignacio 2012-01-21 07:36:22 EST
I was trying to mount a CD as an iso file (extract a CD) from console, so I unmounted the CD. After that, I tried to see if Fedora had a iso burner, so I typed "iso" after pressing the menu button. In recent elements appeared an iso file that I was using earlier, so I clicked it and nautilus launched. In nautilus, appeared in "network" mounted this iso file, but when I tried to open one of them, Nautilus crashed. This was obvious: the iso file wasn't on my system anymore (the pendrive containing it was unmounted).

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 75 camilo.ignacio 2012-01-21 07:36:34 EST
Created attachment 556689 [details]
File: backtrace
Comment 76 nebjun 2012-01-21 22:11:46 EST
At Startup..

backtrace_rating: 4
Package: gvfs-afc-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 77 nebjun 2012-01-21 22:11:58 EST
Created attachment 556738 [details]
File: backtrace
Comment 78 Gerhard 2012-01-22 07:54:57 EST
Disconnected FTP-mount.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 79 Gerhard 2012-01-22 07:55:08 EST
Created attachment 556770 [details]
File: backtrace
Comment 80 David 2012-01-23 16:03:07 EST
This problem occures often after ripping a CD with banshee.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 81 David 2012-01-23 16:03:23 EST
Created attachment 557075 [details]
File: backtrace
Comment 82 Iván Jiménez 2012-01-23 18:33:02 EST
umount an iso file

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 83 Iván Jiménez 2012-01-23 18:33:15 EST
Created attachment 557099 [details]
File: backtrace
Comment 84 Nick 2012-01-24 06:52:40 EST
Unmounted ftp folder in Nautilus.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 85 Nick 2012-01-24 06:52:52 EST
Created attachment 557200 [details]
File: backtrace
Comment 86 Devon Janitz 2012-01-24 11:26:39 EST
I closed an FTP connection.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 87 Devon Janitz 2012-01-24 11:26:50 EST
Created attachment 557264 [details]
File: backtrace
Comment 88 Peque 2012-01-25 00:23:17 EST
Unmounted an ISO image opened with Nautilus (double click on the ISO file).

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 89 Peque 2012-01-25 00:23:30 EST
Created attachment 557376 [details]
File: backtrace
Comment 90 Steve 2012-01-25 07:01:58 EST
Unmounted an FTP mount

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 91 Steve 2012-01-25 07:02:14 EST
Created attachment 557436 [details]
File: backtrace
Comment 92 Roman Kennke 2012-01-25 13:29:40 EST
I tried to eject a CD from banshee. This happens everytime I try it.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 93 Roman Kennke 2012-01-25 13:29:50 EST
Created attachment 557499 [details]
File: backtrace
Comment 94 joshua 2012-01-25 17:06:50 EST
Umounted an ISO image mount, graphically

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 95 joshua 2012-01-25 17:07:01 EST
Created attachment 557541 [details]
File: backtrace
Comment 96 anrobin 2012-01-25 22:12:58 EST
Unmounting an iphone

backtrace_rating: 4
Package: gvfs-afc-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 97 anrobin 2012-01-25 22:13:09 EST
Created attachment 557582 [details]
File: backtrace
Comment 98 Daniel Rindt 2012-01-26 08:34:22 EST
Unmounting anon FTP mount

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 99 Daniel Rindt 2012-01-26 08:34:34 EST
Created attachment 557670 [details]
File: backtrace
Comment 100 Aymen Belkhiria 2012-01-26 09:17:02 EST
Mount iso file and when I unmounted I have this issue

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 101 Aymen Belkhiria 2012-01-26 09:17:16 EST
Created attachment 557676 [details]
File: backtrace
Comment 102 gabe@codehaus.org 2012-01-26 18:18:39 EST
See also:

   https://bugzilla.gnome.org/show_bug.cgi?id=655147
   https://bugs.launchpad.net/ubuntu/+source/gvfs/+bug/811049

I see this crash every day, and the bug is still not confirmed?!?
Comment 103 Justin Stitcher 2012-01-31 18:03:33 EST
I unmounted an archive

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 104 Justin Stitcher 2012-01-31 18:03:47 EST
Created attachment 558720 [details]
File: backtrace
Comment 105 Jonathan Humphrey 2012-01-31 21:12:12 EST
Unmounted/Ejected mounted .iso from nautilus side bar.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 106 Jonathan Humphrey 2012-01-31 21:12:26 EST
Created attachment 558737 [details]
File: backtrace
Comment 107 Jose Francisco Beltran Neira 2012-02-01 09:31:49 EST
Clouse zip file

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 108 Jose Francisco Beltran Neira 2012-02-01 09:32:05 EST
Created attachment 558836 [details]
File: backtrace
Comment 109 Jose Francisco Beltran Neira 2012-02-01 09:44:06 EST
clouse zip file

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 110 Jose Francisco Beltran Neira 2012-02-01 09:44:18 EST
Created attachment 558839 [details]
File: backtrace
Comment 111 Giovanni Campagna 2012-02-01 18:30:09 EST
Happens reproducibly when unmounting anything that uses gvfs-archive.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 112 Giovanni Campagna 2012-02-01 18:30:20 EST
Created attachment 558937 [details]
File: backtrace
Comment 113 Giovanni Campagna 2012-02-01 18:54:08 EST
Moved to upstream bug https://bugzilla.gnome.org/show_bug.cgi?id=669211 (with patch)
Comment 114 Bob 2012-02-03 05:49:44 EST
Unmounted a mounted iso.

backtrace_rating: 4
Package: gvfs-archive-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 115 Bob 2012-02-03 05:50:01 EST
Created attachment 559272 [details]
File: backtrace
Comment 116 Juan 2012-02-05 10:04:00 EST
I logged in into gnome with my iphone 4 plugged
Messages appeared asking about opening the iphone and I choosed to unmount in both cases.
Then this error appeared.


backtrace_rating: 4
Package: gvfs-afc-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 117 Juan 2012-02-05 10:04:17 EST
Created attachment 559469 [details]
File: backtrace
Comment 118 Danilo Cestari 2012-02-06 13:48:58 EST
In Nautilus, just unmounted a FTP share, and it crashed

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 119 Danilo Cestari 2012-02-06 13:49:11 EST
Created attachment 559731 [details]
File: backtrace
Comment 120 Fedora Update System 2012-02-07 10:00:51 EST
gvfs-1.10.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gvfs-1.10.1-3.fc16
Comment 121 Fedora Update System 2012-02-07 21:28:37 EST
Package gvfs-1.10.1-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gvfs-1.10.1-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1448/gvfs-1.10.1-3.fc16
then log in and leave karma (feedback).
Comment 122 Fedora Update System 2012-02-14 04:12:58 EST
gvfs-1.10.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 123 Michael Cronenworth 2012-02-16 09:18:13 EST
*** Bug 754443 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.